server:
  port: 8080
spring:
  datasource:
    master:
      jdbc-url: jdbc:mysql://47.101.36.130:3306/separation_test
      username: root
      password: Wt4q*/9}i00q@0a4jM{z6O#h129@F/
      driver-class-name: com.mysql.jdbc.Driver
    slave1:
      jdbc-url: jdbc:mysql://47.101.36.130:3306/separation_test1
      username: root
      password: Wt4q*/9}i00q@0a4jM{z6O#h129@F/
      driver-class-name: com.mysql.jdbc.Driver
  devtools:
    restart:
      enabled: true
      additional-paths: src/main/java